/*  bredCrump area*/
.bradcrump-area{
    /*background-image: url("../images/aboutus/AboutUs-breadcrump.jpg");*/
    background-image: url("../images/contact/bg-image.JPG");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding-bottom: 90px;
}

.bc-hedding{
    font-family: Arial;
    font-weight: bold;
    color: white;
    padding-top: 40px;
    padding-left: 130px;
    font-size: 50px;
    letter-spacing: 0.025em;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.bg-darken {
    background: #232429 !important;
}

@media (min-width: 992px) {
    .info-wrap {
        border-radius: 0 5px 5px 0;
    }
    .p-lg-5 {
        padding: 3rem !important;
    }
}

.w-100 {
    width: 100% !important;
}

.info-wrap h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.info-wrap .dbox {
    width: 100%;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 25px;
}

@media (min-width: 768px){
    .mt-md-4, .my-md-4 {
        margin-top: 1.5rem !important;
    }
}

.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}

.info-wrap .dbox .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
}
.w-100 {
    width: 100% !important;
}
.align-items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.info-wrap .dbox .text {
    width: calc(100% - 50px);
    color: white !important;
}

.font-white{
    color: white;
}

.font-white:hover{
    text-decoration: none!important;
    color: white !important;
}
.pl-3, .px-3 {
    padding-top: 1rem;
    padding-left: 1rem !important;
}

.info-wrap .dbox .icon span {
    font-size: 20px;
    color: #fff;
}
.info-wrap .dbox p span {
    font-weight: 700;
    color: #d2a03c;
}
/*start Map*/
.mt-5, .my-5 {
    margin-top: 3rem!important;
}
#map {
    width: 100%;
    height: 400px;
}
.bg-white {
    background-color: #fff!important;
}

.contactForm .form-control {
    border: 2px solid #d2a03c !important;
    padding: 15px;
    color: rgba(0, 0, 0, 0.8) !important;
}

.contactForm .btn.btn-primary {
    background: #d2a03c !important;
    border: 1px solid #d2a03c !important;
    color: #fff !important;
}

form > div > div > input {
    height: 50px !important;
}



@media only screen and (max-width: 768px) {
    
    .info-wrap .dbox{
        padding: 0px 15px !important;
    }

    .pd-10{
        padding:10px
    }
	
	.bc-hedding {
		padding-left: 0px;
		font-size: 39px !important;
		text-align: center;
	}

    .bradcrump-area{
        background-size: cover;
        background-attachment: inherit;
        background-position: center bottom ;
        padding-bottom: 90px;
    }

    .m-center{
        text-align: center;
    }

}

/* ----------- iPad Pro 12.9" ----------- */

@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {

    .p-250{
        padding-bottom: 250px;
    }
}
